<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Index</title>
</head>
<body>
	<!--HEADER-->
	<h1 align="center">You are at the activity/music/listing page</h1>

	<!--IMAGE-->
	<img src="https://cdn.wallpapersafari.com/0/44/oNQqip.jpg">

	<!--LIST-->
	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings/html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>


</body>
</html>